source 'http://rubygems.org'

gem 'rails', '3.0.6'
gem 'yajl-ruby', :require => 'yajl'
gem 'nokogiri'

gem 'bson_ext'
gem 'carrierwave'
gem 'ckeditor'
gem 'devise'
gem 'mini_magick'

gem 'mongoid', '2.0.0'

# To use debugger (ruby-debug for Ruby 1.8.7+, ruby-debug19 for Ruby 1.9.2+)
# gem 'ruby-debug'
# gem 'ruby-debug19'

group :test, :development do
  gem "rspec", "~> 2.0"
  gem "rspec-rails", "~> 2.0"
  gem "factory_girl_rails"
  gem "shoulda-matchers"
  gem "rcov"
  gem "delorean"
  gem "watchr"
  # gem "capybara"
  # gem 'yard'
  # gem "bluecloth"
end